<?php

namespace App;

use App\Traits\ModelTimeFormat;
use Illuminate\Database\Eloquent\Model;

use App\Traits\ModelLogChanging;

class OrderIssueType extends Model
{
    use ModelLogChanging;

    //
    use ModelTimeFormat;

    protected $fillable = ['name'];

    public function orderIssue(){
        return $this->hasMany('App/OrderIssue','order_issue_type_id','id');
    }

}
